@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :fyi.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

#fyi #contents #main #menu_fyi_con {
  width: 680px;
  height: 40px;
  margin: 0 0 20px 0;
  clear: both;
}
#fyi #contents #main #menu_fyi_con ul {
  width: 680px;
  height: 40px;
  background: url(../fyi/images/menu_fyi.gif) no-repeat 0 0;
}
#fyi #contents #main #menu_fyi_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#fyi #contents #main #menu_fyi_con ul li a {
  height: 40px;
  display: block;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi01 {
  width: 263px;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi01 a:hover {
  background: url(../fyi/images/menu_fyi.gif) no-repeat 0 -40px;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi02 {
  width: 208px;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi02 a:hover {
  background: url(../fyi/images/menu_fyi.gif) no-repeat -263px -40px;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi03 {
  width: 209px;
}
#fyi #contents #main #menu_fyi_con ul li.menu_fyi03 a:hover {
  background: url(../fyi/images/menu_fyi.gif) no-repeat -471px -40px;
}
#fyi #contents.fyi #main #menu_fyi_con ul li.menu_fyi01 a {
  background: url(../fyi/images/menu_fyi.gif) no-repeat 0 -40px;
}
#fyi #contents.kiyaku #main #menu_fyi_con ul li.menu_fyi02 a {
  background: url(../fyi/images/menu_fyi.gif) no-repeat -263px -40px;
}
#fyi #contents.yakkan #main #menu_fyi_con ul li.menu_fyi03 a {
  background: url(../fyi/images/menu_fyi.gif) no-repeat -471px -40px;
}

/* -----------------------------------------------------------
	index.htm
		ホームページからの予約の流れ
----------------------------------------------------------- */
#fyi .line_01 {
  background: url(../images/icon_line01.gif) repeat-x;
  height: 1px;
  margin: 0 0 10px 0;
}
#fyi #contents #main div.web_con {
  width: 680px;
  margin: 0 0 30px 0;
  overflow: hidden;
}
#fyi #contents #main div.web_con div.step1_con {
  width: 680px;
  height: 264px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step1.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step1_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step1_con div.step1 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step2_con {
  width: 680px;
  height: 562px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step2.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step2_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step2_con div.step2 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 15px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step2_con div.step2 p.step2_image {
  margin: 0 0 0 -8px;
}
#fyi #contents #main div.web_con div.step3_con {
  width: 680px;
  height: 554px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step3.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step3_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step3_con div.step3 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step3_con div.step3 p.step3_image {
  margin: 0;
  position: relative;
}
#fyi #contents #main div.web_con div.step4_con {
  width: 680px;
  height: 440px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step4.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step4_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step4_con div.step4 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step4_con div.step4 p.step4_image {
  margin: 0 0 0 -7px;
  position: relative;
}
#fyi #contents #main div.web_con div.step5_con {
  width: 680px;
  height: 540px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step5.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step5_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step5_con div.step5 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step5_con div.step5 p.step5_image {
  margin: 0 0 0 -7px;
  position: relative;
}
#fyi #contents #main div.web_con div.step6_con {
  width: 680px;
  height: 210px;
  padding: 25px 0 0;
  background: url(../fyi/images/bg_step6.gif) no-repeat 0 0;
}
#fyi #contents #main div.web_con div.step6_con h3 {
  margin: 0 0 25px 110px;
  padding: 0 0 0 10px;
  border-left: 2px #6d6282 solid;
}
#fyi #contents #main div.web_con div.step6_con div.step6 {
  width: 491px;
  margin: 0 0 0 110px;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px #e4e4e4 solid;
}
#fyi #contents #main div.web_con div.step6_con div.step6 p.step6_image {
  margin: 0 0 0 -7px;
  position: relative;
}
#fyi #contents #main div.web_con h2#st_web {
  width: 680px;
  height: 45px;
  margin: 0 0 10px 0;
  background: url(../fyi/images/st_web-reservation.gif) no-repeat 0 0;
  float: right;
  text-indent: -9999px;
}
#fyi #contents #main div.web_con p.txt {
  width: 490px;
  margin: 5px 0;
}
#fyi p.bt_plan {
  width: 490px;
  margin: 5px 0;
  text-align: center;
}

/* -----------------------------------------------------------
	kiyaku/index.htm
		利用規約
----------------------------------------------------------- */
#fyi #contents #main div.kiyaku_con {
  width: 680px;
  margin: 0 0 30px 0;
  overflow: hidden;
}
#fyi #contents #main div.kiyaku_con .kiyaku_txt {
  margin: 50px 0 30px;
  width: 680px;
}
#fyi #contents #main div.kiyaku_con .kiyaku_txt h4 {
  margin: 0;
  padding: 0 0 8px 0;
  color: #81639d;
  border-bottom: 1px dotted #a3a3a3;
}
#fyi #contents #main div.kiyaku_con .kiyaku_txt ul.kiyaku_list {
  margin: 15px 0 0;
  padding: 0 0 0 30px;
  width: 630px;
}
#fyi #contents #main div.kiyaku_con .kiyaku_txt ul.kiyaku_list li {
  margin: 0 0 5px 0;
  padding: 0;
  list-style-type: decimal;
}
#fyi #contents #main div.kiyaku_con h3#st_kiyaku {
  width: 680px;
  height: 45px;
  margin: 0 0 25px 0;
  background: url(../fyi/images/kiyaku/st_kiyaku01.gif) no-repeat 0 0;
  float: right;
  text-indent: -9999px;
}
#fyi #contents #main div.kiyaku_con p.txt01 {
  margin: 0;
  padding: 0;
  width: 655px;
}

/* -----------------------------------------------------------
	yakkan/index.htm
		宿泊約款
----------------------------------------------------------- */
#fyi #contents #main div.yakkan_con {
  width: 680px;
  margin: 0 0 30px 0;
  overflow: hidden;
}
#fyi #contents #main div.yakkan_con .yakkan_txt {
  margin: 0 0 30px 0;
  width: 680px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt h4 {
  margin: 0;
  padding: 0 0 8px 0;
  color: #81639d;
  border-bottom: 1px dotted #a3a3a3;
}
#fyi #contents #main div.yakkan_con .yakkan_txt h5 {
  margin: 15px 0 0;
  padding: 0 0 8px 0;
  color: #81639d;
}
#fyi #contents #main div.yakkan_con .yakkan_txt p {
  margin: 15px 0 10px;
  padding: 0;
}
#fyi #contents #main div.yakkan_con .yakkan_txt p.spp {
  margin: 0;
  padding: 0;
}
#fyi #contents #main div.yakkan_con .yakkan_txt p.spp02 {
  margin: 5px 0 5px 20px;
  padding: 0;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list {
  margin: 15px 0 0;
  padding: 0 0 0 30px;
  width: 630px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list li {
  margin: 0 0 5px 0;
  padding: 0;
  list-style: decimal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list02 {
  margin: 0 0 0 10px;
  padding: 0;
  width: 630px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list02 li {
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list03 {
  margin: 0;
  padding: 0;
  float: right;
  width: 620px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt ul.yakkan_list03 li {
  margin: 0 0 5px 0;
  padding: 0;
  list-style: decimal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb {
  border: #d3d3d3 solid 1px;
  margin: 0 0 20px 0;
  width: 680px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th {
  background: #e4e4e4;
  color: #646464;
  padding: 8px 10px;
  border: 1px solid #d3d3d3;
  text-align: center;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th.bg01 {
  background: #e9e3ee;
  color: #646464;
  width: 120px;
  text-align: center;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th.bg011 {
  background: #e9e3ee;
  color: #646464;
  width: 80px;
  text-align: center;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th.bg02 {
  background: #edebef;
  color: #646464;
  width: 120px;
  text-align: center;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th.bg022 {
  background: #edebef;
  color: #646464;
  width: 140px;
  text-align: left;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb th.bg03 {
  background: #edebef;
  color: #646464;
  width: 70px;
  text-align: center;
  font-weight: normal;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb td {
  padding: 8px 10px;
  background: #fff;
  color: #646464;
  border: 1px solid #d3d3d3;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb td.cnt {
  text-align: center;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb_list {
  border: 0;
  margin: 5px 0 5px 10px;
  width: 350px;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb_list th {
  color: #646464;
  padding: 0 10px;
  text-align: left;
  font-weight: normal;
  border: 0;
}
#fyi #contents #main div.yakkan_con .yakkan_txt table.yakkan_tb_list td {
  color: #646464;
  padding: 0 10px;
  text-align: left;
  font-weight: normal;
  border: 0;
}
#fyi #contents #main div.yakkan_con h3#st_yakkan {
  margin: 0 0 25px 0;
  width: 680px;
  height: 45px;
  float: right;
  text-indent: -9999px;
  background: url(../fyi/images/yakkan/st_yakkan01.gif) no-repeat 0 0;
}

/* -----------------------------------------------------------
	mobile/index.htm
		加賀屋モバイル
----------------------------------------------------------- */
#fyi #wrapper #contents #contents_wrapper #sub h2#pagetitle_mobile_fyi_i {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../fyi/images/mobile/img_titleimage.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#fyi #contents #main div.web_con h2#st_mobile_01_i {
  width: 680px;
  height: 45px;
  margin: 0 0 25px 0;
  background: url(../fyi/images/mobile/st_mobile01.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
}
#fyi #contents #main div.web_con h2#st_mobile_02_i {
  width: 680px;
  height: 45px;
  margin: 0 0 25px 0;
  background: url(../fyi/images/mobile/st_mobile02.gif) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
}
#fyi #contents #main div.web_con .txt_mobile_01_i {
  margin: 0;
  padding: 0 0 15px 0;
  width: 680px;
  font: 100% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #646464;
}
#fyi #contents #main div.web_con .txt_mobile_02_i {
  margin: 0;
  padding: 10px 0 15px;
  width: 680px;
  font: 100%/1.4em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #646464;
}
#fyi #contents #main div.web_con #img_moba_i {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con .right_box_i {
  margin: 0;
  padding: 0;
  width: 445px;
  float: right;
}
#fyi #contents #main div.web_con .right_box_i .border_box_i {
  margin: 0;
  padding: 9px 20px 8px 0;
  width: 425px;
  background: url(../fyi/images/mobile/border_img.gif) repeat-x left bottom;
  overflow: hidden;
}
#fyi #contents #main div.web_con .right_box_i .border_box_i .right_img {
  display: block;
  float: right;
}
#fyi #contents #main div.web_con .right_box_i p.txt_01_i {
  margin: 0;
  padding: 0;
  width: 355px;
  font: 93%/1.3em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #646464;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con .right_box_i p.txt_02_i {
  margin: 0;
  padding: 0;
  width: 400px;
  font: 93%/1.3em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #646464;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con .right_box_i .mobile_box_i {
  margin: 0;
  padding: 9px 20px 8px 0;
  width: 425px;
  overflow: hidden;
}
#fyi #contents #main div.web_con .right_box_i #mobile_form {
  margin: 0;
  padding: 10px 0 0;
  width: auto;
  display: block;
  clear: both;
}
#fyi #contents #main div.web_con .right_box_i #mobile_form input {
  display: inline;
}
#fyi #contents #main div.web_con .right_box_i h3.tit_01_i {
  margin: 12px 0 5px;
  padding: 5px 0 5px 6px;
  float: left;
  display: block;
  font: bold 93% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #6c627c;
  border-left: 3px solid #6c627c;
}
#fyi #contents #main div.web_con #border_mobile_i {
  margin: 0 0 15px 0;
  padding: 0;
  width: 680px;
  height: 4px;
  background: url(../fyi/images/mobile/img_border02.gif) no-repeat left top;
}
#fyi #contents #main div.web_con #float_right_box_i {
  margin: 0;
  padding: 9px 0 0;
  width: 540px;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i {
  margin: 0;
  padding: 9px 0 10px 11px;
  width: 539px;
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  overflow: hidden;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i .left_img02_i {
  margin: 0 9px 0 0;
  padding: 0;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i #right_tit01_i {
  margin: 4px 0 10px;
  padding: 0;
  width: 390px;
  height: 20px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile_01.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i #right_tit02_i {
  margin: 4px 0 10px;
  padding: 0;
  width: 390px;
  height: 20px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile_02.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i #right_tit03_i {
  margin: 4px 0 10px;
  padding: 0;
  width: 300px;
  height: 20px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile_03.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i #right_tit04_i {
  margin: 4px 0 10px;
  padding: 0;
  width: 390px;
  height: 20px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile_04.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i #right_tit05_i {
  margin: 4px 0 10px;
  padding: 0;
  width: 390px;
  height: 20px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile_05.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
#fyi #contents #main div.web_con #float_right_box_i .mobile_site_box_i .right_txt01_i {
  margin: 0;
  padding: 0;
  width: 420px;
  float: left;
  font: 93%/1.6em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  color: #646464;
}
#fyi #contents #main div.web_con div.line_mobile_i {
  margin: 0;
  padding: 0 0 50px 0;
  width: 680px;
  overflow: hidden;
}
#fyi #contents #main div.web_con h3#tit_mobile02_i {
  margin: 0;
  padding: 0;
  width: 129px;
  height: 315px;
  line-height: 1;
  background: url(../fyi/images/mobile/stit_mobile.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
  float: left;
}
